.style_style{
	font-size:100%
}
.ks_mobileCatalog {
  padding-top: 4rem !important; 
}

.ks_desktop-catalog ul li:not(:last-child) {
  margin-bottom: .3rem;
}
.ks_mobileCatalog .h1 {
  margin-bottom: 24px;
}

.hs_menuWrap li.custom:nth-child(1){
	color: #FB3F4C;
	background-color: rgba(251,63,76,0.15);
	border: 1px solid transparent;
}

.hs_menu ul li.custom path{
	fill: #FB3F4C;
}

.hs_menuWrap li.custom:nth-child(1):hover{
	background-color: #fff;
	border: 1px solid #FB3F4C;
}

.hs_menu ul li.custom:hover path{
	fill: #FB3F4C;
}

.hs_menuWrap li.custom:nth-child(1) > span:nth-child(2){
	color: #FB3F4C;
}
